> For the complete documentation index, see [llms.txt](https://docs.freeflysystems.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.freeflysystems.com/ecosystem/power/superlight-batteries/specifications.md).

# Specifications

## Capacity and Voltage

| Model        | Voltage, nominal (V) | Voltage, min - max (V) | Capacity (Ah) | Capacity (Wh) |
| ------------ | -------------------- | ---------------------- | ------------- | ------------- |
| SL8 - Air    | 21.6                 | 18 - 25.2              | 7.3           | 157           |
| SL4 - Ground | 21.6                 | 18 - 25.2              | 4.1           | 86.4          |

|                               |                                                                  |
| ----------------------------- | ---------------------------------------------------------------- |
| Ambient Temperature           | -20 °C to 50 °C                                                  |
| Battery Cell Temperature      | 10 °C to 50 °C                                                   |
| Charging Temp                 | 0 °C to 50 °C                                                    |
| Weather                       | Moderate rain (\~3 mm per minute)                                |
| Drop rating                   | 1 meter                                                          |
| USB Power Delivery            | 60 Watts (Up to 3 A at the following voltages: 20, 15, 12, 9, 5) |
| Cell Chemistry                | Lithium-Ion                                                      |
| Cell Type                     | <p>SL8 : Samsung 40T</p><p>SL4 : Lishen LR2170SF</p>             |
| Max Continuous Current (10 s) | <p>SL8 : 80 A</p><p>SL4 : 13.5A</p>                              |
| Max Peak Current (1 s)        | <p>SL8 : 120 A</p><p>SL4 : 20 A</p>                              |
| Mass                          | <p>SL8 : 1035 g</p><p>SL4 : 600g</p>                             |

## Transport

### Airline Travel

Please consult local regulations.

![](https://2546427254-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FWXREyAKYAeQJ4gfg2SPg%2Fuploads%2Fgit-blob-a0daeb00e43f9329f11fb295cb79d4518b963e5e%2Fimage%20\(121\).png?alt=media)

{% hint style="warning" %}
\*SL-4 model is not compatible with Astro.
{% endhint %}

Detail of FAA regulations here:

* <https://www.faa.gov/hazmat/packsafe/more_info/?hazmat=7>
* <https://www.faa.gov/hazmat/packsafe/resources/media/Airline_passengers_and_batteries.pdf>

### Shipping

We've found that FedEx provides the easiest path to ship batteries. Their website has a search tool to find FedEx locations that can accept batteries can be found good shipments, go to <https://www.fedex.com/locate> > More... > Dangerous Goods Shipping > and Search in your area.

If you'd like to pack the batteries yourself, guidelines can be found in the [UPS guide to safely packing batteries](https://www.ups.com/assets/resources/media/en_US/pack_ship_batteries.pdf). Refer to the Lithium batteries section (SL batteries are classified UN3481). These guidelines are universal across shipping providers.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.freeflysystems.com/ecosystem/power/superlight-batteries/specifications.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
